Subject: Re: Format of Postscript files

From: [email-masked] (PJ Caraher)
Date: Wed, 6 Apr 1994 15:11:50 GMT

In article [email-masked], [email-masked] (Geoff O'Callaghan) writes:
> ok, so this may not be valid for sci.data.formats,
> but can anyone tell me where I can find information on the postscript
> language.
> 
> please don't flame me as i'm combustible.
> 
> e-mail to [email-masked], or via this newsgroup.
> 
> TIA
> Geoff O'Callaghan
> 

I can recommend two books written by Adobe Systems Incorporated (The
folks who invented PostScript).

	PostScript Language Reference Manual
	Addison-Wesley
	ISBN 0-201-10174-2

This book gives a brief overview and provides the semantics of all of
the PostScript operators.

	PostScript Language Tutorial and Cookbook
	Addison-Wesley
	ISBN 0-201-10179-3

This book offers a tutorial and explaination of how PostScript operates.
There are some useful examples - I found it to be a good learning tool.

Beware!  PostScript programming can be quite addictive :)

PJ Caraher  

---
|                                                             |
| My name is NOT Dave Rhodes, but you can send me $1 anyway!  |
|                                                             |